.styleswitcher .switcher-title{font-weight:800;margin:10px 5px;text-transform:uppercase;}
.styleswitcher{background-color:#ffffff;box-shadow:2px 1px 5px rgba(0, 0, 0, 0.1);height:100%;left:-220px;padding:15px;position:fixed;top:0;width:220px;z-index:999;}
.styleswitcher-inner{height:100%;left:0;overflow:auto;padding:15px;position:absolute;top:0;width:100%;}
.styleswitcher .switcher-btn-bx{box-shadow:7px 0 5px rgba(0, 0, 0, 0.1);position:absolute;right:-40px;top:200px;}
.styleswitcher-right .switcher-title{font-weight:800;margin:10px 5px;text-transform:uppercase;}
.styleswitcher-right{background-color:#ffffff;box-shadow:-3px 1px 5px rgba(0, 0, 0, 0.1);height:100%;right:-220px;padding:15px;position:fixed;top:0;width:220px;z-index:999;}
.styleswitcher-right .switcher-btn-bx{position:absolute;left:-40px;top:200px;}
.styleswitcher-right .switch-btn{box-shadow:-3px 1px 5px rgba(0, 0, 0, 0.1);}
.switch-btn{background:#ffffff none repeat scroll 0 0;box-shadow:2px 1px 5px rgba(0, 0, 0, 0.1);color:#333333;cursor:pointer;display:block;font-size:21px;height:40px;line-height:40px;text-align:center;width:40px;}
.layout-view, .nav-view, .header-view, .color-skins, .pattern-switcher, .background-switcher{margin:0;padding:0;}
.layout-view li, .nav-view li, .header-view li{border:2px solid #999999;cursor:pointer;display:inline-block;font-weight:600;margin:5px;min-width:70px;padding:5px 15px;text-align:center;}
.layout-view li.active, .nav-view li.active, .header-view li.active{border:2px solid #333333;color:#333333;}
.color-skins li{cursor:pointer;display:inline-block;list-style:outside none none;margin:0 4px 10px;}
.color-skins li a{display:block;height:35px;width:35px;}
.color-skins li .skin-1{background-color:#FF304D;}
.color-skins li .skin-2{background-color:#FC9D01;}
.color-skins li .skin-3{background-color:#30C2F8;}
.color-skins li .skin-4{background-color:#4D6CF1;}
.color-skins li .skin-5{background-color:#CA1F26;}
.color-skins li .skin-6{background-color:#8E3DB5;}
.color-skins li .skin-7{background-color:#F1783F;}
.color-skins li .skin-8{background-color:#26AA5D;}
.background-switcher li{cursor:pointer;display:inline-block;height:35px;margin:0 4px 10px;width:35px;}
.pattern-switcher li{cursor:pointer;display:inline-block;height:19px;margin:0 4px 10px;width:19px;}